import { useTranslations } from "@/hooks/translations";
import styles from "./styles.module.css";
import { ELocalesPlacement } from "@/locales";

function GuardPayments() {
  const { translate } = useTranslations(ELocalesPlacement.V1);
  return (
    <div className={styles["guard-payments"]}>
      <img src="/guard.svg" alt="Guaranteed security" />
      <p className={styles.text}>{translate("guaranteed_security_payments")}</p>
    </div>
  );
}

export default GuardPayments;
